/** {
	font-family: "Open Sans";
}*/

body {
	box-sizing: border-box;
	width: auto;
	font-family: "Open Sans";
}

#nav {
	background-color: #fff;
	border-bottom: 5px solid #6dccde;
	height: 10vh;
	line-height: 5vh;
	width: 100%;
	text-align: center;
}

.nav-item {
	display: inline-block;
	padding: 10px 5px;
}

.active, a:visited {
	background-color: #444;
	color: #6dccde;
	padding: 5px;
	border-radius: 10px;
}

.container {
	background-color: #eee;
	width: 75%;
	margin: 0 auto;
	padding: 20px;
}

h1 {
	font-family: "Roboto Slab";
	text-align: center;
	margin: 10px 0;
}

fieldset {
	margin-bottom: 10px;
}

#submit {
	background-color: #6dccde;
	border-radius: 5px;
	border: none;
}

li > a {
	text-decoration: none;
	color: #6dccde;
}

p > a {
	text-decoration: none;
}

.footer {
	background-color: #fff;
	border-top: 5px solid #6dccde;
	height: 10vh;
	line-height: 5vh;
	width: 100%;
	font-family: "Roboto Slab";
	text-align: center;
	position: bottom;
}

/* Comment muna, kasi ang gulo tignan. */
/*#contact-footer {
	position: fixed;
	width: 100%;
}*/

